.products-view h3, .products-view .h3,
.tabbed-content h3, .tabbed-content .h3 {
    margin: 10px 0 !important;
}

.tabbed-content > ul {
    overflow: hidden;
    list-style: none;
    padding: 5px 0;
    margin: 0;
    background-color: #ffffff;
    z-index: 500;
}
.tabbed-content > ul > li {
    display: inline-block;
    padding: 5px 10px;
}

.tabbed-content > ul > li:first-child {
    padding-left: 0;
}

.tabbed-content > ul > li:last-child {
    padding-right: 0;
}

.tabbed-content > ul > li > a {
    display: inline-block;
    text-transform: uppercase;
    color: #777777;
    font-size: 16px;
    font-weight: 500;
    padding: 0 3px;
    border-bottom: 2px solid #dddddd;
}

.tabbed-content > ul > li.active > a,
.tabbed-content > ul > li > a:hover {
    text-decoration: none;
    color: #222222;
    border-color: #BD0211;
}

.tabbed-content > div {
    overflow: hidden;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
